/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

/* basic html elements */

body { padding: 5px; margin: 10px; background: url(/reno/images/white.gif)}
h1 { padding: 12px 0px 12px 31px; margin: 0px;}
h2 { padding: 6px 0px 7px 0px; margin: 0px;}
h3 {}
h4 {}
h5 {}
h6 {}
p { padding-left: 0px !important; }
input, select, textarea { font-size: 95%; }

/* basic html elements */

body, td { font-family: Arial, Helvetica, sans-serif; color: #333333; }
h1 { clear: both; font-size: 220%; color: #EE9003; }
h2 { font-size: 130%; color: #CC6633;}
h3 { clear: both; font-size: 100%; color: #EE9003; }
h4 { clear: both; font-size: 100%; color: #EE9003; text-transform: lowercase;}
h5 {}
h6 {}
p {}

.headertext { font-size: 250%; }

.navstyle {font-weight: bold; color: #333333; font-size: 80%}

.outline1 {font-size: 100%; font-weight: bold; }
.outline2 {font-size: 80%}
.outline3 {list-style-type: none;}
e3 {list-style-type: none;}
